<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="8dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="7dp"
        app:cardCornerRadius="15dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="18dp"
            android:paddingTop="15dp"
            android:paddingRight="18dp"
            android:paddingBottom="18dp">

            <ImageView
                android:id="@+id/iv_course_cover"
                android:layout_width="73dp"
                android:layout_height="73dp"
                android:scaleType="centerCrop"
                android:layout_marginRight="13dp"
                tools:src="@color/app_color_f6" />

            <LinearLayout
                android:layout_centerVertical="true"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@id/iv_course_cover"
                android:orientation="vertical">

                <TextView
                    android:singleLine="true"
                    android:ellipsize="end"
                    android:id="@+id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="#ff333333"
                    android:textSize="15sp"
                    tools:text="专题辅导：新时代党的组织路线" />

                <TextView
                    android:singleLine="true"
                    android:ellipsize="end"
                    android:id="@+id/tv_des"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:textColor="#ff999999"
                    android:textSize="13sp"
                    tools:text="专题辅导新时代党的组织路线，党的..." />

                <TextView
                    android:id="@+id/tv_status"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="7dp"
                    android:layout_marginBottom="2dp"
                    android:textSize="12sp"
                    tools:text="待审核" />

            </LinearLayout>

        </RelativeLayout>

    </androidx.cardview.widget.CardView>


</LinearLayout>